/* CSS Document */


body { 
	background-color:	#eee;
	text-align:			center;
	min-height:			768px;/* for good browsers*/
	min-width:			1024px;/* for good browsers*/
	color: 				#000;
	line-height: 		18px;
}

img {
	border: 0px;
}


/* CENTER PIECE */

/* {margin:0;padding:0}
/* mac hide \*/
html,body{

	width:99%;}
/* end hide */


#outer{
	
	width:90%;
	display:table;
	vertical-align:middle;
	align: center;

}

#container {
	text-align: center;
	position:relative;
	vertical-align:middle;
	display:table-cell;
	height: 80%;
} 

#inner {

	background:#ffffff;
	width:50%;
	margin-left:auto;
	margin-right:auto;
	border:0px;
	padding: 10px;
	height: 80%;
	
}

/* end CENTER PIECE  */



.menuBack {
background: url(../multimedia/images/main_but_back.jpg);
border: 0px;
padding: 0px;
width: 100%;
height: 25px;
text-align:left;
}


#moto {

	position:relative;
	left: 75px;
	top: -8px;
	letter-spacing: 1px;
	color:#669900;
	font-family: Arial;
	font-size:8px;
	
}

#calendar {
	z-index: 3;
	position:relative;
	float:left;
	left: 217px;
	top: -635px;
	letter-spacing: 2px;
	color:#FF6600;
	font-family: Arial;
	font-size:8px;
		
}


#welcome {
	position:relative;
	top: -35px;
	left:20px;
	font-family: Verdana;
	font-size:12px;
	color:#003300;
	letter-spacing:1px;
	line-height:15px;
	width:260px;
	display:block;
	text-align: left;
		
}

#catalog {
	position:relative;
	top: -7px;
	left:-110px;
	text-align: left;

}


#copyRight {
	position:relative;
	width:100%;
	top:30px;
	text-align: center;
	font-family:Arial;
	font-size: 10px;
	color:#333333;
	letter-spacing: 1px;
	font-variant: small-caps;
	
}

#cartMarker {
	position: relative;
	z-index:2;
	top:0px;
	right:-500px;
	
}

#cartMarkerContent {
	position: relative;
	z-index:2;
	top: -87px;
	right: -890px;
	font-family:Arial;
	font-size: 10px;
	color:#999999;
	letter-spacing:1px;
	font-variant:small-caps;
	
}



#disclaimerBody { 
	background-color:#EEEEEE;
	color:#333333;
	font-family: Verdana;
	font-size:10px;
	line-height:13px;
	text-align:justify;
	max-width:550px;
	min-width:450px;

}


.link {
	font-family:verdana;
	font-size:10px;
	color:#ffffff;
	letter-spacing:1px;
	position: relative;
	top: 5px;
}

a.link:hover {
	color:#336600;
	font-size: 11px;

}



#TTL_pages {
	position:relative;
	top:10px;
	left:43px;
	font-family:Arial;
	font-weight: bold;
	font-size: 16px;
	color:#CCFF99;
	letter-spacing: 1px;
}


#TTL_specialsOnSale {
	position:relative;
	top:2px;
	left:5px;
	font-family:Arial;
	font-weight: bold;
	font-size: 16px;
	color:#669933;
	letter-spacing: 1px;
}

#TTL_bestSeller {
	position:relative;
	top:2px;
	left:5px;
	font-family:Arial;
	font-weight: bold;
	font-size: 16px;
	color:#CCFF99;
	letter-spacing: 1px;
}

#menuCatalogPosition {
	line-height:12px;
	position: relative;
	top: -35px;
	left: 40px;
	color:#ffffff;
}

#bottomMenu {

	position: relative;
	top:20px;
	font-family:Arial;
	font-size: 10px;
	color:#666666;
	letter-spacing: 1px;
}




a {
	text-decoration:none;
	color: #000000;

}

a:hover {
	color:#ffffff;
	background-color:#999999;

}



a.menuCatalog {
	font-size:11px;
	line-height:18px;
	color:#336600;
	font-weight:bold;
	
}

a.menuCatalog:link {
	color:#336600;
}

a.menuCatalog:visited {
	color:#336600;
}

a.menuCatalog:active {
	color:#CCFF66;
}

a.menuCatalog:hover {
	color:#ffffff;
	background-color:#FF9900;
	font-weight:bold;
	font-size: 11px;

}






a.menu:link {
	color:#666666;
}

a.menu:visited {
	color:#666666;
}

a.menu:active {
	color:#CC3300;
}

a.menu:hover {
	color:#ffffff;
	background-color:#FF9933;
	font-weight:bold;
	font-size:11px;
}


a.computureLink:link {
	color:#333399;
	letter-spacing:1px;

}

a.computureLink:visited {
	color:#000000;
	font-weight:bold;
}

a.computureLink:active {
	color:#CC3300;
}

a.computureLink:hover {
	color:#ffffff;
	background-color:#666666;

}




table {
	padding: 0px;
}



input, select, p, td, textarea  {

	text-align: justify;
	vertical-align:top;
	font-family: Verdana;
	font-size:11px;
	
}

/* TD STYLES */

td {
 
}


/* CLASSES */

.button {
    font-family:   Arial;
	font-size:     10px;
	color:         #666666;
	width:         38px;
	height:        18px;
	letter-spacing:0px;
}


.divisionLabel {
    font-family:    Arial;
	font-size:      9px;
	letter-spacing: 1px;
}



	#mainPic {
 		background-image:   	url("scripts/php/homeImage.php");
		background-repeat:		no-repeat;
		background-position:	left;
	}

	.style1 {
		color: #666666?
		white-space: nowrap;
	}
	
	.style2 {
		position: relative;
		font-weight: bold;
		white-space: nowrap;
top: -10px;
	}